package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;
import ${basePackage}.module.system.ent.Dict;
import ${basePackage}.module.system.ent.DictItem;

import java.util.List;

/**
 * DictGetResponse - 字典
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class DictLoadResponse extends BaseResponse {

    /**
     * 字典
     */
    private Dict dict;

    /**
     * 字典项
     */
    private List<DictItem> dictItems;

    public List<DictItem> getDictItems() {
        return dictItems;
    }

    public void setDictItems(List<DictItem> dictItems) {
        this.dictItems = dictItems;
    }

    public Dict getDict() {
        return this.dict;
    }

    public void setDict(Dict dict) {
        this.dict = dict;
    }
}
